<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XVIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XVIII</h1>

    <h1>De lo que sucedió a don Quijote en el castillo o casa del
    Caballero del Verde Gabán, con otras cosas extravagantes</h1>

    <p>Halló don Quijote ser la casa de don Diego de Miranda ancha como de aldea; las armas, empero, aunque de piedra tosca, encima de la puerta de la calle; la bodega, en el patio; la cueva, en el portal, y muchas tinajas a la redonda, que, por ser del
    Toboso, le renovaron las memorias de su encantada y transformada Dulcinea; y sospirando, y sin mirar lo que decía, ni delante de quién estaba, dijo:</p>

    <p>—¡Oh dulces prendas, por mi mal halladas,</p>

    <p>dulces y alegres cuando Dios quería!</p>

    <p>¡Oh tobosescas tinajas, que me habéis traído a la memoria la dulce prenda de mi mayor amargura!</p>

    <p>Oyóle decir esto el estudiante poeta, hijo de don Diego, que con su madre había salido a recebirle, y madre y hijo quedaron suspensos de ver la estraña figura de don Quijote; el cual, apeándose de Rocinante, fue con mucha cortesía a pedirle las manos
    para besárselas, y don Diego dijo:</p>

    <p>—Recebid, señora, con vuestro sólito agrado al señor don Quijote de la Mancha, que es el que tenéis delante, andante caballero y el más valiente y el más discreto que tiene el mundo.</p>

    <p>La señora, que doña Cristina se llamaba, le recibió con muestras de mucho amor y de mucha cortesía, y don Quijote se le ofreció con asaz de discretas y comedidas razones. Casi los mismos comedimientos pasó con el estudiante, que, en oyéndole hablar
    don Quijote, le tuvo por discreto y agudo.</p>

    <p>Aquí pinta el autor todas las circunstancias de la casa de don Diego, pintándonos en ellas lo que contiene una casa de un caballero labrador y rico; pero al traductor desta historia le pareció pasar estas y otras semejantes menudencias en silencio,
    porque no venían bien con el propósito principal de la historia, la cual más tiene su fuerza en la verdad que en las frías digresiones.</p>

    <p>Entraron a don Quijote en una sala, desarmóle Sancho, quedó en valones y en jubón de camuza, todo bisunto con la mugre de las armas: el cuello era valona a lo estudiantil, sin almidón y sin randas; los borceguíes eran datilados, y encerados los zapatos.
    Ciñóse su buena espada, que pendía de un tahalí de lobos marinos; que es opinión que muchos años fue enfermo de los riñones; cubrióse un herreruelo de buen paño pardo; pero antes de todo, con cinco calderos, o seis, de agua, que en la cantidad
    de los calderos hay alguna diferencia, se lavó la cabeza y rostro, y todavía se quedó el agua de color de suero, merced a la golosina de Sancho y a la compra de sus negros requesones, que tan blanco pusieron a su amo. Con los referidos atavíos,
    y con gentil donaire y gallardía, salió don Quijote a otra sala, donde el estudiante le estaba esperando para entretenerle en tanto que las mesas se ponían; que, por la venida de tan noble huésped, quería la señora doña Cristina mostrar que sabía
    y podía regalar a los que a su casa llegasen.
    </p>

    <p>En tanto que don Quijote se estuvo desarmando, tuvo lugar don Lorenzo, que así se llamaba el hijo de don Diego, de decir a su padre:</p>

    <p>—¿Quién diremos, señor, que es este caballero que vuesa merced nos ha traído a casa? Que el nombre, la figura, y el decir que es caballero andante, a mí y a mi madre nos tiene suspensos.</p>

    <p>—No sé lo que te diga, hijo —respondió don Diego—; sólo te sabré decir que le he visto hacer cosas del mayor loco del mundo, y decir razones tan discretas que borran y deshacen sus hechos: háblale tú, y toma el pulso a lo que sabe, y, pues eres discreto,
    juzga de su discreción o tontería lo que más puesto en razón estuviere; aunque, para decir verdad, antes le tengo por loco que por cuerdo.</p>

    <p>Con esto, se fue don Lorenzo a entretener a don Quijote, como queda dicho, y, entre otras pláticas que los dos pasaron, dijo don Quijote a don Lorenzo:
    </p>

    <p>—El señor don Diego de Miranda, padre de vuesa merced, me ha dado noticia de la rara habilidad y sutil ingenio que vuestra merced tiene, y, sobre todo, que es vuesa merced un gran poeta.</p>

    <p>—Poeta, bien podrá ser —respondió don Lorenzo—, pero grande, ni por pensamiento. Verdad es que yo soy algún tanto aficionado a la poesía y a leer los buenos poetas, pero no de manera que se me pueda dar el nombre de grande que mi padre dice.</p>

    <p>—No me parece mal esa humildad —respondió don Quijote—, porque no hay poeta que no sea arrogante y piense de sí que es el mayor poeta del mundo.</p>

    <p>—No hay regla sin excepción —respondió don Lorenzo—, y alguno habrá que lo sea y no lo piense.</p>

    <p>—Pocos —respondió don Quijote—; pero dígame vuesa merced: ¿qué versos son los que agora trae entre manos, que me ha dicho el señor su padre que le traen algo inquieto y pensativo? Y si es alguna glosa, a mí se me entiende algo de achaque de glosas,
    y holgaría saberlos; y si es que son de justa literaria, procure vuestra merced llevar el segundo premio, que el primero siempre se lleva el favor o la gran calidad de la persona, el segundo se le lleva la mera justicia, y el tercero viene a ser
    segundo, y el primero, a esta cuenta, será el tercero, al modo de las licencias que se dan en las universidades; pero, con todo esto, gran personaje es el nombre de primero.</p>

    <p>—Hasta ahora —dijo entre sí don Lorenzo—, no os podré yo juzgar por loco; vamos adelante.</p>

    <p>Y díjole:</p>

    <p>—Paréceme que vuesa merced ha cursado las escuelas: ¿qué ciencias ha oído?</p>

    <p>—La de la caballería andante —respondió don Quijote—, que es tan buena como la de la poesía, y aun dos deditos más.</p>

    <p>—No sé qué ciencia sea ésa —replicó don Lorenzo—, y hasta ahora no ha llegado a mi noticia.</p>

    <p>—Es una ciencia —replicó don Quijote— que encierra en sí todas o las más ciencias del mundo, a causa que el que la profesa ha de ser jurisperito, y saber las leyes de la justicia distributiva y comutativa, para dar a cada uno lo que es suyo y lo
    que le conviene; ha de ser teólogo, para saber dar razón de la cristiana ley que profesa, clara y distintamente, adondequiera que le fuere pedido; ha de ser médico y principalmente herbolario, para conocer en mitad de los despoblados y desiertos
    las yerbas que tienen virtud de sanar las heridas, que no ha de andar el caballero andante a cada triquete buscando quien se las cure; ha de ser astrólogo, para conocer por las estrellas cuántas horas son pasadas de la noche, y en qué parte y
    en qué clima del mundo se halla; ha de saber las matemáticas, porque a cada paso se le ofrecerá tener necesidad dellas; y, dejando aparte que ha de estar adornado de todas las virtudes teologales y cardinales, decendiendo a otras menudencias,
    digo que ha de saber nadar como dicen que nadaba el peje Nicolás o Nicolao; ha de saber herrar un caballo y aderezar la silla y el freno; y, volviendo a lo de arriba, ha de guardar la fe a Dios y a su dama; ha de ser casto en los pensamientos,
    honesto en las palabras, liberal en las obras, valiente en los hechos, sufrido en los trabajos, caritativo con los menesterosos, y, finalmente, mantenedor de la verdad, aunque le cueste la vida el defenderla. De todas estas grandes y mínimas partes
    se compone un buen caballero andante; porque vea vuesa merced, señor don Lorenzo, si es ciencia mocosa lo que aprende el caballero que la estudia y la profesa, y si se puede igualar a las más estiradas que en los ginasios y escuelas se enseñan.
    </p>

    <p>—Si eso es así —replicó don Lorenzo—, yo digo que se aventaja esa ciencia a todas.
    </p>

    <p>—¿Cómo si es así? —respondió don Quijote.</p>

    <p>Lo que yo quiero decir —dijo don Lorenzo— es que dudo que haya habido, ni que los hay ahora, caballeros andantes y adornados de virtudes tantas.</p>

    <p>—Muchas veces he dicho lo que vuelvo a decir ahora —respondió don Quijote—: que la mayor parte de la gente del mundo está de parecer de que no ha habido en él caballeros andantes; y, por parecerme a mí que si el cielo milagrosamente no les da a entender
    la verdad de que los hubo y de que los hay, cualquier trabajo que se tome ha de ser en vano, como muchas veces me lo ha mostrado la experiencia, no quiero detenerme agora en sacar a vuesa merced del error que con los muchos tiene; lo que pienso
    hacer es el rogar al cielo le saque dél, y le dé a entender cuán provechosos y cuán necesarios fueron al mundo los caballeros andantes en los pasados siglos, y cuán útiles fueran en el presente si se usaran; pero triunfan ahora, por pecados de
    las gentes, la pereza, la ociosidad, la gula y el regalo.</p>

    <p>—Escapado se nos ha nuestro huésped —dijo a esta sazón entre sí don Lorenzo—, pero, con todo eso, él es loco bizarro, y yo sería mentecato flojo si así no lo creyese.</p>

    <p>Aquí dieron fin a su plática, porque los llamaron a comer. Preguntó don Diego a su hijo qué había sacado en limpio del ingenio del huésped. A lo que él respondió:</p>

    <p>—No le sacarán del borrador de su locura cuantos médicos y buenos escribanos tiene el mundo: él es un entreverado loco, lleno de lúcidos intervalos.
    </p>

    <p>Fuéronse a comer, y la comida fue tal como don Diego había dicho en el camino que la solía dar a sus convidados: limpia, abundante y sabrosa; pero de lo que más se contentó don Quijote fue del maravilloso silencio que en toda la casa había, que semejaba
    un monasterio de cartujos. Levantados, pues, los manteles, y dadas gracias a Dios y agua a las manos, don Quijote pidió ahincadamente a don Lorenzo dijese los versos de la justa literaria; a lo que él respondió que, por no parecer de aquellos
    poetas que cuando les ruegan digan sus versos los niegan y cuando no se los piden los vomitan,...
    </p>

    <p>—...yo diré mi glosa, de la cual no espero premio alguno, que sólo por ejercitar el ingenio la he hecho.</p>

    <p>—Un amigo y discreto —respondió don Quijote— era de parecer que no se había de cansar nadie en glosar versos; y la razón, decía él, era que jamás la glosa podía llegar al texto, y que muchas o las más veces iba la glosa fuera de la intención y propósito
    de lo que pedía lo que se glosaba; y más, que las leyes de la glosa eran demasiadamente estrechas: que no sufrían interrogantes, ni dijo, ni diré, ni hacer nombres de verbos, ni mudar el sentido, con otras ataduras y estrechezas con que van atados
    los que glosan, como vuestra merced debe de saber.</p>

    <p>—Verdaderamente, señor don Quijote —dijo don Lorenzo—, que deseo coger a vuestra merced en un mal latín continuado, y no puedo, porque se me desliza de entre las manos como anguila.</p>

    <p>—No entiendo —respondió don Quijote— lo que vuestra merced dice ni quiere decir en eso del deslizarme.</p>

    <p>—Yo me daré a entender —respondió don Lorenzo—; y por ahora esté vuesa merced atento a los versos glosados y a la glosa, que dicen desta manera:</p>

    <p class="verse">¡Si mi fue tornase a es,
    <br />sin esperar más será,
    <br />o viniese el tiempo ya
    <br />de lo que será después...!</p>

    <p>Glosa</p>

    <p class="verse">Al fin, como todo pasa,
    <br />se pasó el bien que me dio
    <br />Fortuna, un tiempo no escasa,
    <br />y nunca me le volvió,
    <br />ni abundante, ni por tasa.
    <br />Siglos ha ya que me vees,
    <br />Fortuna, puesto a tus pies;
    <br />vuélveme a ser venturoso,
    <br />que será mi ser dichoso
    <br />si mi fue tornase a es.
    <br />No quiero otro gusto o gloria,
    <br />otra palma o vencimiento,
    <br />otro triunfo, otra vitoria,
    <br />sino volver al contento
    <br />que es pesar en mi memoria.
    <br />Si tú me vuelves allá,
    <br />Fortuna, templado está
    <br />todo el rigor de mi fuego,
    <br />y más si este bien es luego,
    <br />sin esperar más será.
    <br />Cosas imposibles pido,
    <br />pues volver el tiempo a ser
    <br />después que una vez ha sido,
    <br />no hay en la tierra poder
    <br />que a tanto se haya estendido.
    <br />Corre el tiempo, vuela y va
    <br />ligero, y no volverá,
    <br />y erraría el que pidiese,
    <br />o que el tiempo ya se fuese,
    <br />o volviese el tiempo ya.
    <br />Vivo en perpleja vida,
    <br />ya esperando, ya temiendo:
    <br />es muerte muy conocida,
    <br />y es mucho mejor muriendo
    <br />buscar al dolor salida.
    <br />A mí me fuera interés
    <br />acabar, mas no lo es,
    <br />pues, con discurso mejor,
    <br />me da la vida el temor
    <br />de lo que será después.</p>

    <p>En acabando de decir su glosa don Lorenzo, se levantó en pie don Quijote, y, en voz levantada, que parecía grito, asiendo con su mano la derecha de don Lorenzo, dijo:</p>

    <p>—¡Viven los cielos donde más altos están, mancebo generoso, que sois el mejor poeta del orbe, y que merecéis estar laureado, no por Chipre ni por Gaeta, como dijo un poeta, que Dios perdone, sino por las academias de Atenas, si hoy vivieran, y por
    las que hoy viven de París, Bolonia y Salamanca! Plega al cielo que los jueces que os quitaren el premio primero, Febo los asaetee y las Musas jamás atraviesen los umbrales de sus casas. Decidme, señor, si sois servido, algunos versos mayores,
    que quiero tomar de todo en todo el pulso a vuestro admirable ingenio.</p>

    <p>¿No es bueno que dicen que se holgó don Lorenzo de verse alabar de don Quijote, aunque le tenía por loco? ¡Oh fuerza de la adulación, a cuánto te estiendes, y cuán dilatados límites son los de tu juridición agradable! Esta verdad acreditó don Lorenzo,
    pues concedió con la demanda y deseo de don Quijote, diciéndole este soneto a la fábula o historia de Píramo y Tisbe:
    </p>

    <p>Soneto</p>

    <p class="verse">El muro rompe la doncella hermosa
    <br />que de Píramo abrió el gallardo pecho:
    <br />parte el Amor de Chipre, y va derecho
    <br />a ver la quiebra estrecha y prodigiosa.
    <br />Habla el silencio allí, porque no osa
    <br />la voz entrar por tan estrecho estrecho;
    <br />las almas sí, que amor suele de hecho
    <br />facilitar la más difícil cosa.
    <br />Salió el deseo de compás, y el paso
    <br />de la imprudente virgen solicita
    <br />por su gusto su muerte; ved qué historia:
    <br />que a entrambos en un punto, ¡oh estraño caso!,
    <br />los mata, los encubre y resucita
    <br />una espada, un sepulcro, una memoria.</p>

    <p>—¡Bendito sea Dios! —dijo don Quijote habiendo oído el soneto a don Lorenzo—, que entre los infinitos poetas consumidos que hay, he visto un consumado poeta, como lo es vuesa merced, señor mío; que así me lo da a entender el artificio deste soneto.</p>

    <p>Cuatro días estuvo don Quijote regaladísimo en la casa de don Diego, al cabo de los cuales le pidió licencia para irse, diciéndole que le agradecía la merced y buen tratamiento que en su casa había recebido; pero que, por no parecer bien que los caballeros
    andantes se den muchas horas a ocio y al regalo, se quería ir a cumplir con su oficio, buscando las aventuras, de quien tenía noticia que aquella tierra abundaba, donde esperaba entretener el tiempo hasta que llegase el día de las justas de Zaragoza,
    que era el de su derecha derrota; y que primero había de entrar en la cueva de Montesinos, de quien tantas y tan admirables cosas en aquellos contornos se contaban, sabiendo e inquiriendo asimismo el nacimiento y verdaderos manantiales de las
    siete lagunas llamadas comúnmente de Ruidera.</p>

    <p>Don Diego y su hijo le alabaron su honrosa determinación, y le dijeron que tomase de su casa y de su hacienda todo lo que en grado le viniese, que le servirían con la voluntad posible; que a ello les obligaba el valor de su persona y la honrosa profesión
    suya.</p>

    <p>Llegóse, en fin, el día de su partida, tan alegre para don Quijote como triste y aciago para Sancho Panza, que se hallaba muy bien con la abundancia de la casa de don Diego, y rehusaba de volver a la hambre que se usa en las florestas, despoblados,
    y a la estrecheza de sus mal proveídas alforjas. Con todo esto, las llenó y colmó de lo más necesario que le pareció; y al despedirse dijo don Quijote a don Lorenzo:</p>

    <p>—No sé si he dicho a vuesa merced otra vez, y si lo he dicho lo vuelvo a decir, que cuando vuesa merced quisiere ahorrar caminos y trabajos para llegar a la inacesible cumbre del templo de la Fama, no tiene que hacer otra cosa sino dejar a una parte
    la senda de la poesía, algo estrecha, y tomar la estrechísima de la andante caballería, bastante para hacerle emperador en daca las pajas.</p>

    <p>Con estas razones acabó don Quijote de cerrar el proceso de su locura, y más con las que añadió, diciendo:</p>

    <p>—Sabe Dios si quisiera llevar conmigo al señor don Lorenzo, para enseñarle cómo se han de perdonar los sujetos, y supeditar y acocear los soberbios, virtudes anejas a la profesión que yo profeso; pero, pues no lo pide su poca edad, ni lo querrán
    consentir sus loables ejercicios, sólo me contento con advertirle a vuesa merced que, siendo poeta, podrá ser famoso si se guía más por el parecer ajeno que por el propio, porque no hay padre ni madre a quien sus hijos le parezcan feos, y en los
    que lo son del entendimiento corre más este engaño.</p>

    <p>De nuevo se admiraron padre y hijo de las entremetidas razones de don Quijote, ya discretas y ya disparatadas, y del tema y tesón que llevaba de acudir de todo en todo a la busca de sus desventuradas aventuras, que las tenía por fin y blanco de sus
    deseos. Reiteráronse los ofrecimientos y comedimientos, y, con la buena licencia de la señora del castillo, don Quijote y Sancho, sobre Rocinante y el rucio, se partieron.</p>
</body>

</html>
